/* footer */
.footer {
    width: 7.5rem;
    height: 6.22rem;
    padding: 0.55rem 0.43rem 1.06rem 0.66rem;
    background: #000000;
    color: #FFFFFF;
    font-family: "KoreanGWS-normal";
    font-size: 0.16rem;
    box-sizing: border-box;
}
.footer_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.3rem;
}
.footer_logo_left {
    width: 1.95rem;
    height: 0.82rem;
    margin-right: 1rem;
    background: url(../img/footer/footer_logo.png) no-repeat center center;
    background-size: 100% 100%;
}
.footer_logo_right {
    width: 2.69rem;
    height: 0.41rem;
    margin-left: 0.5rem;
    background: url(../img/footer/footer_logo1.png) no-repeat center center;
    background-size: 100% 100%;
}
.footer_linkBox {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.24rem;
}
.footer_linkBox_item {
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.footer_linkBox_item:nth-of-type(2) {
    color: #3b3bd5;
}
.footer_linkBox_item_separator {
    display: block;
    height: 0.17rem;
    width: 0.01rem;
    background: rgba(255, 255, 255, 0.6);
    margin: 0 0.2rem;
}
.footer_copyright {
    font-size: 0.16rem;
    text-align: center;
    line-height: 0.22rem;
    margin: 0.1rem 0 0.86rem;
}
.footer_iconBox {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_iconBox_item {
    cursor: pointer;
    position: relative;
    margin-right: 0.4rem;
}
.footer_iconBox_item:not(:last-child)::after {
    content: '';
    position: absolute;
    right: -0.21rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.01rem;
    height: 0.17rem;
    background: rgba(255, 255, 255, 0.6);
}
.footer_icon_naver .footer_iconBox_item_img {
    background: url(../img/footer/footer_icon_notiong.png) no-repeat center center;
    background-size: 100% 100%;
}
.footer_icon_x .footer_iconBox_item_img {
    background: url(../img/footer/footer_icon_x.png) no-repeat center center;
    background-size: 100% 100%;
}
.footer_icon_yt .footer_iconBox_item_img {
    background: url(../img/footer/footer_icon_hykb.png) no-repeat center center;
    background-size: 100% 100%;
}
.footer_icon_ins .footer_iconBox_item_img {
    background: url(../img/footer/footer_icon_ins.png) no-repeat center center;
    background-size: 100% 100%;
}
.footer_icon_tt .footer_iconBox_item_img {
    background: url(../img/footer/footer_icon_tt.png) no-repeat center center;
    background-size: 100% 100%;
}
.footer_icon_cafe .footer_iconBox_item_img {
    background: url(../img/footer/footer_icon_cafe.png) no-repeat center center;
    background-size: 100% 100%;
}

.footer_iconBox_item_img {
    width: 0.43rem;
    height: 0.36rem;
}
.footer_complianceInfo {
    text-align: center;
    margin-top: 0.4rem;
}
.footer_complianceInfo_line {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.12rem;
    line-height: 0.2rem;
    color: rgba(255, 255, 255, 0.5);
}
.footer_complianceInfo_line_text {
    margin-right: 0.2rem;
}
.footer_bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.4rem;
}
.footer_bottom_img {
    width: 0.72rem;
    height: 0.84rem;
    margin-right: 0.25rem;
    background: url(../img/footer/footer_icon_12.png) no-repeat center center;
    background-size: 100% 100%;
}
.footer_bottom_text {
    width: 5.44rem;
    font-size: 0.12rem;
    color: rgba(255, 255, 255, 0.5);
    word-spacing: 0.05rem;
}